Page 1 of 1

lightup plugin does not install on firefox 48.0.2

Posted: Sat Sep 03, 2016 6:55 pm
by icekarim
Hello Adam

I Cannot install lightup plugin .
It dowloads ok, starts install and endup with a message saying that the module is corrupted.
Could you please help ?

Best regards

see attached message

Re: lightup plugin does not install on firefox 48.0.2

Posted: Tue Sep 06, 2016 1:49 am
by icekarim
Hi Adam

It's me again
Is there any new lightup plug in for Firefox ?
If not When ?

Thanks

Re: lightup plugin does not install on firefox 48.0.2

Posted: Tue Sep 13, 2016 5:49 pm
by icekarim
Hello Adam

I'm sorry to insist, but I really need the lightup plugin for firefox to work.
This is my main and almost unique way to show my projects to my clients.

Have you planned a date for an update ?

Best regards